/* Class = "NSPanel"; title = "Edit Project"; ObjectID = "1"; */
"Edit Project" = "Edit Project";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected application"; ObjectID = "14"; */
"Remove selected application" = "Remove selected application";

/* Class = "NSTextFieldCell"; title = "Applications in this project:"; ObjectID = "25"; */
"Applications in this project:" = "Applications in this project:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected path"; ObjectID = "29"; */
"Remove selected path" = "Remove selected path";

/* Class = "NSTextFieldCell"; title = "Paths in this project:"; ObjectID = "31"; */
"Paths in this project:" = "Paths in this project:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "37"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "96"; */
"Done" = "Done";

/* Class = "NSTextFieldCell"; title = "Project color:"; ObjectID = "147"; */
"Project color:" = "Project color:";

